/*
 * Product code goes here.
 * 
 */

/*PRODUCT NAME & PRICE*/
#content-wrapper .page-title {
    font-family: 'Mada', sans-serif;
}
.product_header_container {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.product-manufacturer {
    font-size: 16px;
    text-transform: uppercase;
}

/*SLICK IMAGES SLIDER*/
ul.slick-dots {
    top: 0;
	width: auto;
	height: fit-content;
    right: 0;
    transform: translate(-25px, 25px);
}
ul.slick-dots li button:before {
    font-weight: 400;
    opacity: 1;
    font-size: 0.8rem;
}
ul.slick-dots li button:before, 
ul.slick-dots li.slick-active button:before {
	opacity: 1;
}
ul.slick-dots li.slick-active button:before{
	font-weight: 900;
}
.slick-arrow {
    font-size: 2.5em;
}
.images-container .slick-arrow {
    background: none;
    opacity: 1;
    visibility: visible;
    padding: 0;
}
.product-cover .slick-next:before, 
.product-cover .slick-prev:before {
    font-weight:600;
    font-size: 2rem;
}
@media screen and (max-width: 768px) {

	.product-cover .slick-next, 
	.product-cover .slick-prev {
		display:none;
	}
	
}
.product-cover .slick-prev,
.product-cover .slick-prev:hover {
    left: 2rem !important;
}
.product-cover .slick-next,
.product-cover .slick-next:hover {
    right: 2rem !important;
}
/*PRODUCT VARIANTS*/
#product #wrapper .no-dispo .radio-label {
    color: #ccc;
    text-decoration: line-through;
}
#product #wrapper .radio-label{
	border:none;
	outline:none;
	font-weight:bold;
}
#product #wrapper span.attr-name {
    font-size: 15px;
    font-weight: 600;
    margin-top: 13px;
}
#product #wrapper .product-variants>.product-variants-item ul li.input-container.float-left.nodispo input,
#product #wrapper .product-variants>.product-variants-item ul li.input-container.float-left.nodispo span {
	pointer-events: none;
}
#product #wrapper .product-variants>.product-variants-item ul li.input-container.float-left.nodispo {
    cursor: not-allowed;
}
#product #wrapper .product-variants>.product-variants-item ul {
    width: 100%;
    padding-left: 20px;
}
#product #wrapper .product-variants>.product-variants-item {
    margin: 1.5em 0 1em;
}
#product #wrapper .product-variants>.product-variants-item ul li {
	margin-right: 0;
    margin-left: 0;
    font-size: 16px;
    margin-top: 10px;
    font-weight: 100;
    width: 12.5%;
	max-height: 24px;
}
#product #wrapper .product-variants+div li{
	padding: 0 2px;
}

#product #wrapper .product-variants input, #product #wrapper .product-variants input+span {
    outline: none;
    font-weight: 400;
}
#content-wrapper .product_header_container .page-title {
    margin-bottom: 0;
}
.product-reference {
    margin-bottom: 10px;
    margin-top: 0px;
}
.col-auto.product-prices {
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}
#search .products-variants .variant-links a,
#category .products-variants .variant-links a {
	width: 1.2em;
    height: 1.2em;
}
#search .products-variants .variant-links,
#category .products-variants .variant-links{
	height: 1.2em;
}
#product #wrapper .input-radio+span,
#product #wrapper .input-radio+span,
#product #wrapper .input-radio:hover+span,
#product #wrapper .input-radio:checked+span{
	padding: 2px 6px;
	border:none;
}

#product #wrapper .input-color+span,
#product #wrapper .input-color+span,
#product #wrapper .input-color:hover+span,
#product #wrapper .input-color:checked+span{
	padding: 2px 6px;
	border:1px solid #b4b4b4;
	outline: none;
	border-radius:50%;
}
#product #wrapper .input-color:hover+span:after,
#product #wrapper .input-color:checked+span:after,
#product #wrapper .input-radio:hover+span:after,
#product #wrapper .input-radio:checked+span:after{
    content: "";
    display: block;
    margin: 0 auto;
    border-bottom: 1px solid #8e8e8e;
}
.product-variants li.nodispo .input-radio:checked+span, 
.product-variants li.nodispo .input-radio:hover+span {
	color:#8e8e8e;
}
.product-variants li.nodispo .input-radio+span {
	border: 1px solid #8e8e8e;
	color:#8e8e8e;
}
.product-variants li.nodispo .input-radio:checked+span, 
.product-variants li.nodispo .input-radio:hover+span {
	border: 1px solid #8e8e8e;
}

#product #wrapper .input-radio:hover+span:after,
#product #wrapper .input-radio:checked+span:after{
    width: 55%;
}
.product-additional-info {
    border-top: none;
    padding-top: 0;
}

/*ADDTHIS*/
.product-add-to-cart .at-share-btn {
	display: inline-flex !important;
    justify-content: center;
    align-items: center;
    padding: 8px 20px;
    transition: all 0.2s ease-in;
}
.product-add-to-cart .at-share-btn {
	height: 40px;
	width: 40px;
	border-radius: 50% !important;
	padding: 0 !important;
	cursor: pointer;
}
.product-add-to-cart .at-share-btn:hover {
	transform: none !important;
}
  .product-add-to-cart .at-resp-share-element .at-icon{
    cursor: pointer;
    transform: rotate(-45deg);
}
  .product-add-to-cart .btn-multi {
	position: relative;
	margin-top: 0 !important;
}
.product-add-to-cart .btn-multi .multi-content {
	position: absolute;
	opacity: 0;
    visibility: hidden;
}
.product-add-to-cart .btn-multi input {
display: none;
}

.product-add-to-cart .btn-multi input:checked + .multi-content {
	background-color: #fff;
	transform: rotate(45deg);
	top: -55px;
    left: -45px;
    width: 110px;
	height: 110px;
	opacity: 1;
	visibility: visible;
	-webkit-border-radius: 25%;
	-moz-border-radius: 25%;
	border-radius: 25%;
}
.product-add-to-cart .btn-multi input:checked + .multi-content a {
	border: 1px solid #000;
	background-color: #fff;
}
.product-add-to-cart .btn-multi input:checked  + .multi-content .btn-share {
	font-size: 1.3em;
}
.product-add-to-cart .btn-multi input:not(:checked)  {
transform: rotate(0);
}
.product-add-to-cart .btn-multi input:not(:checked)  + .multi-content .btn-share {
	border-radius: 0;
	height: 30px;
	width: 30px;
	opacity: 0;
	visibility: hidden;
}
.product-add-to-cart .btn-multi input:not(:checked) + .multi-content .btn-share:first-child {
	border-top-left-radius: 100%;
	transform: translate(25px, 25px);
}
.product-add-to-cart .btn-multi input:not(:checked) + .multi-content .btn-share:nth-child(2) {
border-top-right-radius: 100%;
transform: translate(55px, 25px);
}
.product-add-to-cart .btn-multi input:not(:checked) + .multi-content .btn-share:nth-child(3) {
border-bottom-left-radius: 100%;
transform: translate(25px, 55px);
}
.product-add-to-cart .btn-multi input:not(:checked) + .multi-content .btn-share:nth-child(4) {
border-bottom-right-radius: 100%;
transform: translate(55px, 55px);
}
.product-add-to-cart .btn-multi input:not(:checked) + .multi-content .btn-share .icon {
opacity: 0;
}
.product-add-to-cart .btn-multi input:not(:checked) ~ label > .icon {
    opacity: 1;
    cursor: pointer;
}
.product-add-to-cart .btn-multi label {
    display: block;
}
.product-add-to-cart .btn-multi  .btn-share {
position: absolute;
left: 50px;
top: 50px;
transform: rotate(45deg);
}
.product-add-to-cart .btn-multi  .btn-share:before {
opacity: 1;
}
.product-add-to-cart .btn-multi label > .icon {
    color: #000;
    transition: all 0.25s ease-in-out;
}
.product-add-to-cart .btn-multi label .icon {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}
.product-add-to-cart  #iqit-wishlist-product-btn {
	border: none;
    outline: none;
	background: none;
	cursor: pointer;
}
.product-add-to-cart a.addthis_share_button {
	font-family: 'FontAwesome';
}
.product-add-to-cart a.addthis_twitter:before {
	content: "\f099";
}
.product-add-to-cart a.addthis_facebook:before {
	content: "\f09a";
}
.product-add-to-cart a.addthis_whatsapp:before {
	content: "\f232";
}
.product-add-to-cart .label-share-close{
	cursor: pointer;
}
.product-add-to-cart .label-share-close:before {
	font-family: 'FontAwesome';
	content: "\f00d";
	font-size: 2rem;
	font-weight: 600;
}


/*ACCORDEON*/
.box-detail.card{
	border:none;
	border-bottom: 1px solid #ddd;
}
.box-detail.card:first-child{
	border-top: 1px solid #ddd;
}
.btn-acordeon{
	cursor:pointer;
	display: block;
	padding: 15px 0;
}
.btn-acordeon:after{
	border: solid #4e4e4e;
    border-width: 0 1.5px 1.5px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: 17px;
    right: 10px;
}
.btn-acordeon[aria-expanded=true]:after{
	content: "";
    transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	top: 21px;
}
.btn-acordeon[aria-expanded=false]:after{
	content: "";
}